# Constant Field Values

## Contents

- org.pentaho.*

## org.pentaho.*

org.pentaho.reporting.libraries.repository.LibRepositoryBoot
Modifier and Type
Constant Field
Value
`public static final String`
`CONTENT_TYPE`
`"content-type"`
`public static final String`
`REPOSITORY_DOMAIN`
`"org.jfree.repository"`
`public static final String`
`SIZE_ATTRIBUTE`
`"size"`
`public static final String`
`VERSION_ATTRIBUTE`
`"version"`
`public static final String`
`ZIP_COMMENT_ATTRIBUTE`
`"comment"`
`public static final String`
`ZIP_COMPRESSION_ATTRIBUTE`
`"compression"`
`public static final String`
`ZIP_CRC32_ATTRIBUTE`
`"crc32"`
`public static final String`
`ZIP_DOMAIN`
`"org.jfree.repository.zip"`
`public static final String`
`ZIP_METHOD_ATTRIBUTE`
`"method"`